/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

 div {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;	
	background: transparent;
}


* { margin:0; padding:0;}
html, body { height:100%;  min-width:988px;}	
body { 
	background: url(../images/bg.gif) top left repeat-x #55b3d2; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1em;
	color:#262626;
	}
input, select, textarea { font-family:Arial, Helvetica, sans-serif;	font-size:1em;	vertical-align:middle;	font-weight:normal;}
object { vertical-align:top; outline:none}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.pr{ position:relative}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
.container {	overflow:hidden; width: 100%;}
a img{ border:0px}
img{ vertical-align:top;  }
fieldset{ border:none}

a{ color:#1d8cb1; text-decoration:underline; outline:none}
a:hover{ text-decoration:none}
		

.link{color:#000000; background:url(../images/marker.gif) top left no-repeat; padding-left:20px; background-position:0 5px; text-decoration:none; font-size:.916em  }
.link:hover{text-decoration:underline }

.button{color:#fff; background:url(../images/button.gif) top left no-repeat; width:114px; text-align:center; line-height:32px; display:block; text-decoration:none;  }
.button:hover{text-decoration:underline }

section ul{margin:0; padding:0; list-style:none;}
section ul li{background:url(../images/marker2.gif) top left no-repeat; line-height:2em; background-position:0 9px; margin:0; padding-left:12px; }
section ul li a{color:#1d8cb1; text-decoration: underline; line-height:2em; font-weight:bold} 
section ul li a:hover { text-decoration:none; color:#000; }


ul.list{margin:0; padding:0 0 5px 0; list-style:none;}
ul.list li{background:url(../images/marker1.gif) top left no-repeat; line-height:23px; background-position:0 5px; margin:0; padding-left:22px; }
ul.list li a{color:#1d8cb1; text-decoration:none; line-height:1.27em; height:23px; font-size:1.5em} 
ul.list li a:hover { text-decoration:none; color:#000; }

.link-1 { background:url(../images/bg_link.gif) top left repeat-x; border-style:solid; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; height:20px; line-height:20px; padding:0px 7px 0px 7px; float:right; color:#fff; text-decoration:none; font-size:1.16em;  margin-bottom:4px;  position:relative}
.link-1:hover{ text-decoration:none; color:#000000}
.link-3 { background:url(../images/bg_link.gif) top left repeat-x; float:left; border-style:solid; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; height:20px; line-height:20px; padding:0px 7px 0px 7px; color:#fff; text-decoration:none; font-size:1.16em;  margin-bottom:4px;  position:relative}
.link-3:hover{ text-decoration:none; color:#000000}
.link-2 { background:url(../images/bg_link2.gif) top left repeat-x; float:left; border-style:solid; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; height:20px; line-height:20px; padding:0px 7px 0px 7px; color:#fff; text-decoration:none; font-size:1.16em;  margin-bottom:4px;  position:relative}
.link-2:hover{ text-decoration:none; color:#000000}
.link-4 { background:url(../images/colorButton.png) top left repeat-x; float:center; border-style:solid; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; height:50px; line-height:20px; padding:7px 35px 7px 35px; color:#fff; text-decoration:none; font-size:1.16em;  margin-bottom:4px;  position:relative}
.link-4:hover{ text-decoration:none; color:#000000}
.vpslink-4 { background:url(../images/colorButton.png) top left repeat-x; float:center; border-style:solid; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; height:50px; line-height:20px; padding:7px 15px 7px 15px; color:#fff; text-decoration:none; font-size:1.16em;  margin-bottom:4px;  position:relative}
.vpslink-4:hover{ text-decoration:none; color:#000000}


.txt2{ padding-top:4px; float:left}



/*header*/
header {font-size:0.75em; color:#FFFFFF }
header .indent{ top:24px; left:435px; position:absolute; width:549px; padding:0 }
header .indent2{ top:173px; left:562px; position:absolute; width:345px; padding:0; }
header .indent3{ top:157px; left:42px; position:absolute; width:515px; padding:0; }
header .indent4{ top:361px; left:5px; position:absolute; width:978px; padding:0; }
header .title{ top:124px; left:813px; position:absolute; }
header .indent1{padding:10px 10px 11px 17px; color:#55b3d2; font-size:1.16em}
header .inside{padding:0px 0px 0px 0px}
header .img{margin:21px 0 0 0}
.block{background:url(../images/bg_block.png) top left no-repeat; height:44px; width:549px}

header h1 {position:absolute; left:37px; top:46px; text-indent:-9999px;}
header h1 a { display:block; width:226px; height:82px; background:url(../images/logo.png) no-repeat left top;	}

header ul.menu{ left:294px; top:73px; position:absolute; width:690px; padding:0; list-style:none;}
header ul.menu li{ margin:0px; display:inline}
header ul.menu li a{color:#fff; text-decoration:none; width:138px; text-align:center; display:block; float:left; line-height:34px; padding-top:13px; font-size:1.16em;  background:url(../images/bg_menu.png) top left no-repeat;} 
header ul.menu li a:hover { color:#1789ae; text-decoration:none; background:url(../images/bg_menu-act.png) top left no-repeat;line-height:47px; padding-top:0 }
header ul.menu li a.current{ color:#1789ae; text-decoration:none; background:url(../images/bg_menu-act.png) top left no-repeat;line-height:47px; padding-top:0   }

.txt1{ color:#a5a5a5; font-size:1.4em; line-height:1.2em}
.txt1 b { color:#389abb; display:block; font-size:1.94em; letter-spacing:-1px; height:35px}
.txt1 strong { color:#262626; display:bloc; font-size:3.11em; letter-spacing:-3px; height:56px}
.txt1 span{ color:#389abb; display:block; font-size:2.05em; letter-spacing:-1px; height:37px}

/*content*/
section{ font-size:0.75em; width:100%; text-align:left; background:url(../images/bg_cont.png)}
aside .inside{ padding:0px 0px 0px 0px}
section .inside{padding:0px 0px 0px 0px}
.img-left{ float:left; margin:0 20px 0px 0}
.img-indent{ margin:0 0 16px 0}
p{ margin:0 0 17px 0;text-align:justify;}
.p{ margin:0}
.p1{ margin:0 0 17px 0}
h2{color:#262626; font-size:2.16em; margin-bottom:17px; line-height:1.2em}
h5{color:#d08a1c; font-size:2em; margin-bottom:17px; line-height:1.2em}
h4{color:#d08a1c; font-size:1em; margin-bottom:17px;  }
.txt{ float:right; display:block; margin-bottom:31px; font-weight:bold; color:#5e5e5e}
.tail{ background:url(../images/tail.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:9px}
.button1{ top:58px; left:403px; position:absolute }
.button2{ top:58px; left:493px; position:absolute }

.indent{padding:0px 0px 0px 0px}
.indent1{padding:0px 0px 0px 150px}
.indent2{padding:0px 0px 0px 210px}

.block-1 div { width:77px; text-align:center; float:left; line-height:33px}
.block-2 div { width:77px; text-align:center; float:left; line-height:33px}

.block-1{border-style: solid; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; background:#389abb; line-height:33px; color:#fff; font-weight:bold; margin-bottom:4px; position:relative }
.block-2{border-style: solid; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background:#e7f6fb; border:1px solid #c6e4ee; line-height:33px; color:#171717; font-size:1.16em;  margin-bottom:4px;  position:relative}
.block-2 strong{ color:#389abb}
.block-2 a{ color:#389abb; text-decoration:none}
.block-2 a:hover{ color:#389abb; text-decoration: underline}

/*box*/
.box{ background:url(../images/border_top.gif) top repeat-x #fff; width:100%;}
.box .corner-bottom-left {background:url(../images/corner_bottom_left.gif) left bottom no-repeat;}
.box .corner-bottom-right {background:url(../images/corner_bottom_right.gif) right bottom no-repeat; width:100%; }
.box .indent-box{ padding:26px 15px 35px 39px; }
.box .indent-box1{ padding:26px 35px 35px 39px; }

.box1{ background:url(../images/box1_bot.gif) bottom left no-repeat #459dc0}
.box1 .indent-box-1{ padding:0px 4px 4px 4px; }
.box1 .indent-box-2{ padding:0px 4px 4px 44px; }

/*footer*/
footer { color:#ffffff; font-size:0.75em;}
footer .inside{ padding:22px 0px 35px 43px }
footer a {color:#ffffff; text-decoration:none; font-size:1.16em}  
footer a:hover {  text-decoration:underline}
footer .bot-left{ background:url(../images/bot_left.gif) top left no-repeat}
footer .bot-right{ background: url(../images/bot_right.gif) top right no-repeat; height:164px}
footer h3{color:#0a5b89; font-size:1.5em; margin-bottom:7px; line-height:1.2em}

footer ul{margin:0; padding:0; list-style:none;}
footer ul li{ margin:0px; display: block; }
footer ul li a{color:#ffffff; background:url(../images/marker.gif) top left no-repeat; background-position:0 5px; padding-left:9px; text-decoration:none; line-height:1.66em; font-size:12px} 
footer ul li a:hover { text-decoration:none; color:#0a5b89 }

.jamp{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px}
	
.indent-2{ position:relative; padding-right:5px; float:left}
.indent-3{ position:relative; padding-right:20px; float:left}
.rowElem{ height:42px}
.rowElem1{ height:23px; background:url(../images/bg_input.gif) top left no-repeat; float:left; width:179px; margin:0 4px 0 6px}
.rowElem2{ height:23px; background:url(../images/bg_input1.gif) top left no-repeat; float:left; width:85px}
.block-contact span{ float:right; margin-right:0px}
.input{
   	border:none; 
	background:none;
	width:175px; height:20px;
	font-size:1em;
	color:#fff;
	vertical-align:middle;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
}.input1{
   	border:none; 
	background:none;
	vertical-align:middle;
	width:85px; height:20px;
	font-size:1em; text-align:center;
	color:#fff;
	padding-left:0px;
	padding-top:2px;
	padding-bottom:2px;
}.input2{
   	border:1px solid #c3c2bd; 
	background:#FFFFFF;
	float:right; vertical-align:middle;
	width:169px; height:19px;
	font-size:1em;
	padding-left:5px;
	padding-top:2px
}
textarea{
   	border:1px solid #c3c2bd; 
	background:#FFFFFF;
	width:209px; height:105px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto}
	
	.twitterWidget
{
	height: 50px;
	background: #f3f3f3 url(../images/twitterWidget.png) left center repeat-x;
	border-top: 1px solid #d3d3d3;
}

.twitterWidget .profileLink
{
	float: left;
	width: 30px;
	height: 30px;
	margin: 10px 0;
	margin-right: 16px;
	background: transparent url(../images/iconMediumTwitter.png) left center no-repeat;
}
.twitterWidget .center p
{
	line-height: 50px;
	color: #333;
	text-shadow: 0 1px 0 #fff;
}

.twitterWidget .center p a
{
	color: #333;
	font-weight: bold;
	border-bottom: 1px dotted #333;
}

.twitterWidget .center p a:hover
{
	text-decoration: none;
	border: 0;
}

.twitterWidget .center p span
{
	color: #999;
	margin-left: 10px;
}